@font-face {
  font-family: "iconfont"; /* Project id 4992638 */
  src: url('iconfont.woff2?t=1756039405885') format('woff2'),
       url('iconfont.woff?t=1756039405885') format('woff'),
       url('iconfont.ttf?t=1756039405885') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xialajiantou:before {
  content: "\e638";
}

.icon-down1:before {
  content: "\e69b";
}

.icon-down:before {
  content: "\e664";
}

.icon-jielong:before {
  content: "\e601";
}

.icon-a-right:before {
  content: "\e602";
}

.icon-a-left:before {
  content: "\e604";
}

.icon-yiliao:before {
  content: "\e637";
}

.icon-safe:before {
  content: "\e645";
}

.icon-tongxin:before {
  content: "\e603";
}

.icon-jianceqi:before {
  content: "\ec54";
}

.icon-hangkonghangtian:before {
  content: "\e60a";
}

.icon-gongyekongzhi:before {
  content: "\e652";
}

.icon-gongyekongzhi-copy:before {
  content: "\e653";
}

